» »

mandriva linux 2006 problem s kde

mandriva linux 2006 problem s kde

toni16 ::

Ko sem nameščal linux mandriva 2006 mi je prišlo do napake pri kde paketu. Namestitev je vseeno šla lepo skozi, vendar mi sedaj nekatere komponente kde-ja ne delujejo kot je konqueror, kmail,... .
Kako bi s rpm popravil paket kde ali katerega bi bilo potrebno popraviti.

Lep pozdrav
Toni

BigWhale ::

Dragim bralcem foruma se oproscamo, ker imamo tezave z dostavo kristalnih krogel. Prejsnjo posiljko kristalnih krogel je pripeljalo letalo in jih odvrglo na Slo-Tech Psy HQ vendar zaradi nesrecnega slucaja neodprtja padala na dostavnem kontejnerju, so se razbile prakticno vse kristalne krogle v paketu.

Celi sta ostali samo dve, ki pa ju je nekaj dni nazaj nas hisnik, ki je ze precej v letih in ima sivo mreno v zadnjem stadiju zamenjal za balin kugle in odsel z njima balinat. Skoda na kroglah je bila nepopravljiva.

V prihodnje prosimo uporabnike za bolj podrobne opise njihovih napak.

Hvala.

toni16 ::

No te pa še enkrat!
Ko nameščam mandriva linux 2006 free pride do napake pri paketu kdebase-3.2.4.55-i586. Program za nameščanje ponudi če hočeš nadaljevati. Jaz obkljukam da in nameščanje se nadaljuje.
Namestitev se lepo zaključi in lahko zaženeš računalnik tudi v mandrivo, skoraj vse deluje lepo in prav, samo konqueror in kmail ne.
Konqueror se da zagnat vendar ko napišeš /home v polje lokacija izpiše napako. Ta pa se glasi: "Prišlo je do napake pri nalaganju modula KFileReplace Diagnostika kaže: Datoteke knjižnice za libkfilereplacepart.la niso bile najdene v poteh."
Prej sem imel linux kateri je imel za nameščanje paketov apt, mandriva pa ima rpm in ne vem kako bi se dalo popraviti paket. Dol sem si že potegnil tudi paket kdebase-3.2.4.55-i586.rpm in z ukazi rpm -U "imepaketa", stikalom -F -i pa ne gre. Kaj priporočate??
Hvala še enkrat in upam da je sedaj razumlivejše napisano. Če pa ni pa tudi sam ne vem kaj bi več napisal ker če bi več vedel o napaki bi jo verjetno že poiskal na google.com.

Lep pozdrav!

toni16 ::

Še nekaj mogoče bo pomagalo.
Ko napišem : rpm -Va
mi izpise: Unsatisfied dependencies for kdebase-kdm-3.4.2-55mdk.i586: libX11.so.6, libXtst.so.6

416c6573a ::

V konzoli se dokoplji do medija, s katerega si instaliral, najdi kdebase rpm in probaj se 1x instalat paket cez. Oziroma ce si si ze potegnil dol kdebase ga forci cez.

# rpm -Uvh --force kdebase-3.2.4...

Kot root seveda in KDE ne sme biti zagnan. (logout iz kde, konzola ctrl-alt-F1)

V kolikor je nastala napaka samo na kdebase in je sla instalacija normalno naprej more to zadostovati, ce pa vseeno ne bo slo pa poskusi se z

# rpm -Uvh --force --nodeps kdebase-3.2.4...

toni16 ::

Hvala lepa Wacky!
je šlo odpraviti napake s rpm -Uvh --force --nodeps

Lep pozdrav vsem!

Zgodovina sprememb…

  • spremenil: toni16 ()


Vredno ogleda ...

TemaSporočilaOglediZadnje sporočilo
TemaSporočilaOglediZadnje sporočilo
»

Kde 3.5.1

Oddelek: Programska oprema
5574 (518) BigWhale
»

KMetabar

Oddelek: Operacijski sistemi
15932 (764) kriko1
»

Linux File Manager - Konqueror (strani: 1 2 )

Oddelek: Operacijski sistemi
753446 (2662) d0rK
»

Linux vprašanja

Oddelek: Operacijski sistemi
312238 (1471) BigWhale
»

Gentoo emerge -k kde

Oddelek: Operacijski sistemi
9848 (737) jaBo

Več podobnih tem